» Ubuntu » Packages

Error

two or more packages specified (dots quantal)